#DFM-adPos-cube1 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-cube2 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-cube3 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-sponsor1 {max-width:320px;max-height:50px;}
#DFM-adPos-bottomleader div[class^='rad-fl'], #DFM-adPos-bottomleader div[class*='rad-fl'] {z-index:3147483647 !important;}